Everything about Chaotic-AUR packages

I have already gone that route :sweat_smile:

For those that were waiting, NoiseTorch is back! Feel free to reinstall :smile:

6 Likes

You've been mentioned, would like to switch this to neovide.

3 Likes

Hello :slight_smile: sry for disturbing, "calamares" and "reflector-simple" packages are missing in the chaotic repo, any chance to rebuild them, its since yesterday. Or maybe i have overviewed something. thank you for reading this team and community :slight_smile:

Calamares is present in Garuda repo as calamares-branding-garuda

Maybe, you should rather join and ask these questions on Chaotic AUR telegram group

5 Likes

reflector-simple is actually in garuda repo now: packages/hourly.txt at 586d6824cc7fd78b9a299e0ecbcd0236b8eb0857 · chaotic-aur/packages · GitHub.

It's fixed - please see CMD line upgrade via "sudo update"/"sudo garuda-update" no longer works - #7 by TNE for more info.

2 Likes

Interesting. Does anybody know if one can combine that app with an adblocker?

well first searchy then typy already found it: AUR (en) - youtube-music-bin

4 Likes

I use this one, it's excellent.

2 Likes

Why the garuda-fastfetch-git package disappeared from the repo? I like it because it has the garudadragon logo.

You can use fastfetch-git or fastfetch since Garuda was added in upstream and no longer requires a patch to add the logo.

3 Likes
==> Starting package()...
-- Install configuration: "Release"
-- Installing: /home/main-builder/pkgwork/pkg/garuda-fastfetch-git/usr/bin/fastfetch
-- Installing: /home/main-builder/pkgwork/pkg/garuda-fastfetch-git/usr/bin/flashfetch
CMake Error at build/cmake_install.cmake:86 (file):
file cannot create directory: /etc/fastfetch.  Maybe need administrative
privileges.

Need to sort this apparently.

5 Likes

I'm aware, but it only has the main garuda "G" ascii logo.

Thanks for looking into it!

2 Likes

Please check

2 Likes

Could you trigger a rebuild for "Freetube"? It appears that since I updated yesterday freetube can't find the libFLAC.so.8 library anymore, since only libFLAC.so.12 is available.

2 Likes

Done, thanks! :slight_smile:

4 Likes

Hm... It's still erroring and I just reinstalled again hoping that the build process was not finished yet - Does the chaoric aur use the correct version or is libFLAC.so.12 just not a thing for freetube?

And yes, I deleted the cached package every time

Works over here, I'm assuming you installed too early :stuck_out_tongue:

3 Likes

Weird. What does paru -Ql flac | grep libFLAC.so output for you?

λ paru -Ql flac | grep libFLAC.so
flac /usr/lib/libFLAC.so
flac /usr/lib/libFLAC.so.12
flac /usr/lib/libFLAC.so.12.0.0
2 Likes

Huh? I am so confused. Are you sure that your package is not just an appimage or flatpak? Mine is still erroring

you don't even have libFLAC.so.8